Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 22:05:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ismael                    Bot:  Hi again! Bot:  Please enter your name Customer:  ismael Bot:  Hi Ismael ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:56 AM, 08th Jul                   Sohaib                   Hi Ismael  , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:57 AM, 08th Jul                     ismael                    Hi ... i have return 001079077 for order 7471434508 is been more than 15 days           01:58 AM, 08th Jul                     ismael                    No action been taken from your side           01:58 AM, 08th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:58 AM, 08th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you As we can see that delay happened to take more than usual in your refund process           02:00 AM, 08th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:00 AM, 08th Jul                     ismael                    Am i going to receive any email or notification accordingly?           02:01 AM, 08th Jul                   Sohaib                   We will inform you as soon as we get an update from our concern team via registered Email: ID:[email-masked]           02:03 AM, 08th Jul                     ismael                    Thank you..appreciated           02:03 AM, 08th Jul                   Sohaib                   Rest assured We will do our best to fix it for you very soon we appreciate your cooperation with us.           02:03 AM, 08th Jul                   Sohaib                   Is there anything else I can help you with?           02:04 AM, 08th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 AM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2828094